You're probably not using the 6.9 repos. Try to temporarily set your repos to 
the 6.9 ones instead of using $releasever.

> On 14 Sep 2017, at 14:15, Mark Haney via FreeIPA-users 
> <freeipa-users@lists.fedorahosted.org> wrote:
> 
> Well this is interesting.  The latest version of sudo is 
> sudo-1.8.6p3-29.el6_9.x86_64.  Mine is sudo-1.8.6-7.el6.x86_64.  The issue 
> here is that this box is CentOS 6.4 and I can't fully update it to 6.9.  But 
> I can't simply update sudo by itself:
> 
> [root@secure nnsops]# yum update sudo
> Loaded plugins: changelog, fastestmirror
> Setting up Update Process
> Loading mirror speeds from cached hostfile
>  * base: mirror.cogentco.com <http://mirror.cogentco.com/>
>  * epel: mirror.nodesdirect.com <http://mirror.nodesdirect.com/>
>  * extras: mirror.team-cymru.org <http://mirror.team-cymru.org/>
>  * updates: centos.vwtonline.net <http://centos.vwtonline.net/>
> No Packages marked for Update
> 
> That's a good call on checking it, but I don't understand why I can't simply 
> yum update sudo.  I can download the package and update it, but I'm at a loss 
> as to why I'm not seeing it even when I run just 'yum update'. I swear, I 
> just don't understand how these systems were left not updated for years.  
> This box is currently 6.4.  
> 
> 
> On Wed, Sep 13, 2017 at 4:25 PM, Jakub Hrozek via FreeIPA-users 
> <freeipa-users@lists.fedorahosted.org 
> <mailto:freeipa-users@lists.fedorahosted.org>> wrote:
> On Wed, Sep 13, 2017 at 11:05:25PM +0300, Alexander Bokovoy via FreeIPA-users 
> wrote:
> > On ke, 13 syys 2017, Mark Haney via FreeIPA-users wrote:
> > > On 09/13/2017 03:44 PM, Răzvan Corneliu C.R. VILT via FreeIPA-users wrote:
> > > > Hi Mark,
> > > >
> > > > Not all CentOS releases are created equal. Support for Sudo appeared
> > > > later in IPA and you’ll probably need to update sssd and ipa-client.
> > > > The one in 6.8 should work fine. I’ve recently enrolled a few rhel 6.4
> > > > servers and noticed the same thing but everything was solved after
> > > > doing a yum update sssd.
> > > >
> > > > Cheers,
> > > > Răzvan
> > > >
> > > Unfortunately, sssd is already the 6.9 version:
> > >
> > > python-sssdconfig-1.13.3-57.el6_9.noarch
> > > sssd-common-1.13.3-57.el6_9.x86_64
> > > sssd-common-pac-1.13.3-57.el6_9.x86_64
> > > sssd-ad-1.13.3-57.el6_9.x86_64
> > > sssd-ldap-1.13.3-57.el6_9.x86_64
> > > sssd-1.13.3-57.el6_9.x86_64
> > > sssd-client-1.13.3-57.el6_9.x86_64
> > > sssd-krb5-common-1.13.3-57.el6_9.x86_64
> > > sssd-ipa-1.13.3-57.el6_9.x86_64
> > > sssd-krb5-1.13.3-57.el6_9.x86_64
> > > sssd-proxy-1.13.3-57.el6_9.x86_64
> > Check sudo version as well.
> 
> And if that doesn't help, follow
> https://docs.pagure.org/SSSD.sssd/users/sudo_troubleshooting.html 
> <https://docs.pagure.org/SSSD.sssd/users/sudo_troubleshooting.html>
> 
> Do you use default_domain_suffix with IPA-AD trusts? That's one thing
> that's known to not work on el6..
> _______________________________________________
> FreeIPA-users mailing list -- freeipa-users@lists.fedorahosted.org 
> <mailto:freeipa-users@lists.fedorahosted.org>
> To unsubscribe send an email to freeipa-users-le...@lists.fedorahosted.org 
> <mailto:freeipa-users-le...@lists.fedorahosted.org>
> 
> 
> 
> -- 
>       
> Mark Haney
> Network Engineer at NeoNova
> 919-460-3330 <tel:(919)%20460-3330> (opt 1) • mark.ha...@neonova.net 
> <mailto:mark.ha...@neonova.net>
> www.neonova.net <https://neonova.net/>   
> <https://www.facebook.com/NeoNovaNNS/>  <https://twitter.com/NeoNova_NNS>  
> <http://www.linkedin.com/company/neonova-network-services>_______________________________________________
> FreeIPA-users mailing list -- freeipa-users@lists.fedorahosted.org
> To unsubscribe send an email to freeipa-users-le...@lists.fedorahosted.org

_______________________________________________
FreeIPA-users mailing list -- freeipa-users@lists.fedorahosted.org
To unsubscribe send an email to freeipa-users-le...@lists.fedorahosted.org

Reply via email to